Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • CSS::LESSp
  • CSS::Minifier::XS
  • HTTP::Date
  • JavaScript::Minifier::XS
  • Module::Load
  • Plack::Builder

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

Modules

Name Abstract Version View
Catalyst::Plugin::CDN 0.8 metacpan
HTTP::CDN Serve static files with unique URLs and far-future expiry 0.8 metacpan
HTTP::CDN::CSS 0.8 metacpan
HTTP::CDN::CSS::LESSJS 0.8 metacpan
HTTP::CDN::CSS::LESSp 0.8 metacpan
HTTP::CDN::CSS::Minifier::XS 0.8 metacpan
HTTP::CDN::JavaScript::Minifier::XS 0.8 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
dist.ini metacpan